{
  "ConnectionStrings": {
    "DefaultConnection": "Server=DESKTOP-8BVIQFR;Database=RepositoryPatternDemoDB;Integrated Security=true"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*"
}
